
Foreman - Bug #9558

Build button dialog does not work after editing host

02/25/2015 04:25 PM - Greg Koch

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

After a host is edited and saved, when you click the Build button on the host the dialog appears but no spinner comes up and no

Close/Build buttons appear.  If you refresh the page you can retry and the buttons appear as expected.  Using Foreman 1.7.2 (with

Katello 2.1.1).

Related issues:

Related to Foreman - Bug #8736: Confirmation missing from host page's delete ... Closed 12/17/2014

History

#1 - 02/25/2015 04:27 PM - Greg Koch

I've tested this in Chrome 40 in Fedora 20 and Firefox 35 in Window 7.

#2 - 03/02/2015 04:00 AM - Dominic Cleal

- Related to Bug #8736: Confirmation missing from host page's delete button added

#3 - 03/02/2015 04:01 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report Greg.  It looks like this has just been fixed via #8736 for Foreman 1.8, which was a similar issue with the delete host button.
